section .page-content article #gorseller2 {
      margin: 30px 0px;
	}
      section .page-content article #gorseller2 .item {
        margin: 10px 0px;
	}
        section .page-content article #gorseller2 .item a {
          display: block;
          outline: none;
          text-decoration: none;
          height: 210px;
          overflow: hidden;
	}
          section .page-content article #gorseller2 .item a .resim-att {
            width: 100%;
            height: 100%;
            position: relative;
            float: left;
            text-align: center;
			border:#e7e7e7 solid 1px;
	        padding:10px; 
	}
          section .page-content article #gorseller2 .item a .resim-att .resim-att-pre {
            width: 100%;
            height: 100%;
            position: relative;
			  
	}
          section .page-content article #gorseller2 .item a .resim-att .resim-att-pre .resim-thumb {
            width: 100%;
            height: 100%;
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            margin: 0 auto;
            overflow: hidden;
            max-width: 100%;
            max-height: 100%;
		  
	}
          section .page-content article #gorseller2 .item a .resim-att .resim-att-pre .resim-thumb .resim-centered {
            width: 100%;
            height: 100%;
            position: absolute;
            top: 0;
            left: 0;
            -webkit-transform: translate(50%, 50%);
            transform: translate(50%, 50%);
	}
          section .page-content article #gorseller2 .item a .resim-thumb .resim-centered img {
            position: absolute;
            top: 0;
            left: 0;
            width: auto;
            -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
	}
          section .page-content article #gorseller2 .item a img {
            max-width: inherit;
            -webkit-transition: .4s;
            transition: .4s;
	}
          section .page-content article #gorseller2 .item a:hover img {
            -webkit-transform: translate(-50%, -50%) scale(1.1) !important;
                    transform: translate(-50%, -50%) scale(1.1) !important;
	}
      section .page-content article #gorseller2 .slick-arrow {
        position: absolute;
        top: 50%;
        color: #ff0000;
		font-family: 'Saira Condensed', sans-serif;  
        font-size: 40px;
        margin-top: -12px;
        cursor: pointer;
        z-index: 10;
	}
        section .page-content article #gorseller2 .slick-arrow i {
          background: url("../images/slick-left.png") no-repeat 0 0;
          width: 12px;
          height: 23px;
          display: block;
	}
        section .page-content article #gorseller2 .slick-arrow.slick-left {
          left: -50px;
	}
          @media only screen and (max-width: 767px) {
            section .page-content article #gorseller2 .slick-arrow.slick-left {
              left: 13px;
              background: #fff;
              padding: 9px;
	}
	}
        section .page-content article #gorseller2 .slick-arrow.slick-right {
          right: -50px;
	}
          @media only screen and (max-width: 767px) {
            section .page-content article #gorseller2 .slick-arrow.slick-right {
              right: 13px;
              background: #fff;
              padding: 9px;
	}
	}
          section .page-content article #gorseller2 .slick-arrow.slick-right i {
            background: url("../images/slick-right.png") no-repeat 0 0;
	}
        section .page-content article #gorseller2 .slick-arrow.slick-disabled {
          opacity: 0.4;
          cursor: default;
	}